@charset "utf-8";
/* CSS Document */

.but{
	width: 80px;
	font-size: 16px;
	color: blue;
	background: #f1f1f1;
	cursor: pointer;
	border-radius: 15px;
	text-align: center;
	padding: 5px 5px;
	margin: 5px 15px;
	flex: 1;
    border-width: 2px;
    border-style: outset;
	outline: none;
}
.but:hover{
	background: white;
}
.but.sel{
	color: red;
	background: white;
}

/*#more-info*/

.more-info-area{
	background: white;
	max-width: 100%;
	margin: auto;
}
.more-info-area .title{
	padding: 10px 0px;
}
.row{
	max-width: 100%;
	margin: 0 auto;    
	text-align: center;
}
.row .real-sizes{
	display: flex;
}
/*end #more-info*/

.material-section{
	max-width: 100%;
	margin: auto;
}
.material-section .material-content{
	display: flex;
	background: white;
}
.material-section .material-content .material-info{
	width: 33%;
	padding: 10px 10px;
}
.material-section .material-content .material-info img{
    max-width: 100%;
}
.material-section .material-content .material-info table{
	width: 100%;
	background: #f1f1f1;
}

/*for magnetic guidelines*/
.guideline-area{
	background: white;
	padding: 10px 10px;
	font-size: 14px;
}
.guideline-area .clean-head{
	padding: 20px;
}
.guideline-area .clean_detail{
	padding: 10px;
}
.guideline-area .clean_detail .detail{
	padding: 5px 5px;
    text-align: justify;
}

